﻿.opcControl {
    font-family: "museo-sans", sans-serif;
    font-style: normal !important;
    font-size: 13px;
    color: #4d4d4f;
}

.opcTitle {
    font-size: 25px;
    font-weight: 300 !important;
}
.opcSubTitle {
    font-size: 18px;
    font-weight: 500 !important;
}
.opcIntro {
    font-size: 14px;
    font-weight: 500 !important;
}
.opcBody,.opcBody a,.opcBody label, #trPrice span, #trDiscountPrice span, #trShippingPrice span, #saving {
    font-weight: 300 !important;
    font-size:13px;
}
.opcShippingBody label{
    font-weight: 500 !important;
    padding-left: 5px;
}
.opcPriceDesc {
    font-size: 11px;
    font-style: italic !important;
    font-weight: 300 !important;
}
.opcPriceIntro {
    font-weight: 700 !important;
}
.opcPrice {
    font-size: 20px;
    font-weight: 700 !important;
}
.opcTabOption td, .opcTabOptionDetails td,
.opcTabOption td, .opcTabOptionDetails td a{
    font-size: 14px;
    font-weight: 500 !important;
    padding-top: 5px;
}
.opcTabOption input, .opcTabOptionDetails input {
    font-size: 13px;
    color: #BBB;
    font-weight: bold;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #CCC;
}
.opcTabOption select, .opcTabOptionDetails select {
    background-color: #e4e4e6;
    padding-left: 5px;
    font-size: 13px;
    color: #4d4d4f;
    border-color: grey;
    font-weight: bold;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.OpcField {
    height: 36px;
    width: 300px;
}
#tdSpec ul, #tdPdFeature ul {
    margin-left: 0;
    padding-left: 0px;
}
#tdSpec li, #tdPdFeature li {
    line-height: 1.42857;
    font-weight: 300 !important;
    list-style: none;
    font-size: 13px;
    padding-bottom: 5px;
}
.opcDisabledText {
    height: 36px; 
    padding-left: 10px; 
    width: 295px;
}
.priceTierStyle {
    border: 0 solid grey;
    border-collapse: collapse;
    border-spacing: 0;
    min-width: 160px;
    margin-top:10px;
}
.priceTierStyle td {
    height: 20px;
    text-align: center;
}
.topCategory {
    display: none;
}
.divQtyInput {
    background-color: #e4e4e6;
    color: black;
    height: 31px;
    width: 302px;
    border-radius: 7px;
    border: 1px solid grey;
    text-align: left;
    padding-left: 3px;
    padding-top: 4px;
}
.divQtyInput input {
    padding-left: 5px;
    height: 25px;
    color: black;
    font-weight: normal;
}
.divQtyInput span {
    font-size: 14px;
}
.rightButton a {
    font-weight: bold;
    font-size:14px;
    border-radius: 5px;
    letter-spacing:0px;
    padding: 9px 18px;
    text-decoration: none;
}
.rightColumn {
    padding-right: 30px;
    width: 31%;
}
.dotLine {
    border-bottom: 2px dotted #4d4d4f;
}
.bottomLine {
    border-bottom: 1px solid #ccc;
    padding-top: 6px;
    width: 100%;
}
#trShipToLocation span { 
    line-height: 20px; 
    font-weight: 500 !important;
}
.divShippingTab div.plusIcon {
    background: url(../images/Resource/PLUS-ICON.png);
    background-position: 28px 10px;
    background-repeat: no-repeat;
}
.divShippingTab div.minusIcon {
    background: url(../images/Resource/MINUS-ICON.png);
    background-position: 28px 10px;
    background-repeat: no-repeat;
}
.imgPlusMinus {
    float: right;
    padding-right: 10px;
    padding-top: 10px;
}
#tabShipping select {
    background-color: #e4e4e6;
    font-weight: bold;
    padding-left: 10px;
}
.divShippingTab {
    background-color: #e4e4e6;
    border: solid 1px #4d4d4f;
    height: 40px;
}
.subTitle {
    width: 30%;
}
.space {
    width: 5%;
}
.shippingLine {
    border-top: 1px solid #A6A8AB;
    padding-bottom: 10px;
}

.ui-corner-all {
    border-radius: 8px;
}
.ui-widget-content {
    background-color: #fff;
    border-color: #4D4D4F;
    border-style: solid;
    border-width: 2px;
}
iframe[scrolling='no'] {
    overflow: hidden;
}
.ui-dialog .ui-dialog-titlebar {
    display: none;
}

#tdSpec ul, #tdPdFeature ul, #tdPricing ul {
    margin-left: 0;
    padding-left: 0px;
}

#tdSpec li, #tdPdFeature li, #tdPricing li {
    line-height: 1.42857;
    font-weight: 300 !important;
    list-style: none;
    font-size: 13px;
    padding-bottom: 5px;
}

    #tdPricing li a {
        color: #EA6A26;
        font-size: 13px;
        text-decoration: none;
    }

        #tdPricing li a:hover {
            color: #EA6A26;
            text-decoration: underline;
        }

        #tdPricing li a span {
            vertical-align: middle;
        }

